» Ubuntu » パッケージ

Error

two or more packages specified (libts-bin natty)